@font-face {
  src: url("CursedTimerUlil-Aznm.ttf");
  font-family: "Cursed Timer ULiL";
}

body {
    background-color: #1b244a;
    text-align: center;
    margin: 0;
    font-family: 'Cursed Timer ULiL';
}

.container {
    display: flex;
    justify-content: space-around;
    margin-top: 50px;
}

.team {
    margin: 0 50px;
}
h3 {
    font-family: 'Verdana';
    margin: 20px;
    color: #EEEEEE;
    font-size: 40px;
}

.score {
    font-size: 90px;
    background-color: #080001;
    color: #F94F6D;
    height: 1em;
    width: 2em;
    border: 2px solid white;
    border-radius: 5px;
    padding: 0;
    margin: 0;
}

.adders {
    margin-top: 25px;
    display: flex;
    justify-content: space-around;
}

.adder {
  font-family: "Cursed Timer ULiL";
  background-color: #1b244a;
  color: #9AABD8;
  width: 45px;
  height: 45px;
  border: 2px solid #9AABD8;
  border-radius: 5px;
}

.new-game {
    margin-top: 20px;
    padding: 5px 15px;
    background-color: #1b244a;
    color: #EEEEEE;
    border: 2px solid #EEEEEE;
    border-radius: 10px;
}

.score-animate {
  animation-name: rotate;
  animation-duration: 0.7s;
}

@keyframes rotate {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(360deg);
  }
}

.score-leader {
    color: #d92F4D;
    font-weight: bold;
}

#stats {
    display: flex;
    flex-direction: column;
    justify-content: start;
    /* border: 2px solid white; */
}

#time {
    margin: 0;
    font-size: 90px;
    background-color: #080001;
    color: #F94F6D;
    height: 1em;
    width: 3.3em;
    color: #EEEEEE;
    border: 2px solid white;
    border-radius: 5px;
}

#start-stop > button {
    margin: 10px;
    padding: 5px 15px;
    color: #EEEEEE;
    border: 2px solid #EEEEEE;
    border-radius: 10px;
}

#start {
    background-color: green;
}

#stop {
    background-color: red;
}

#period-div {
    display: flex;
    justify-content: space-around;
    align-items: center;
    /* border: 2px solid white; */
    height: 50px;
}

#period-p {
    margin: 0;
    font-family: 'Verdana';
    font-style: italic;
    font-size: 36px;
    color: #EEEEEE;
    /* border: 2px solid white; */
}

#period {
    margin: 0;
    line-height: 50px;
    font-size: 40px;
    background-color: #080001;
    color: #F94F6D;
    /* height: 1.8em; */
    width: 1em;
    color: #EEEEEE;
    /* border: 2px solid white; */
    border-radius: 5px;
    
}